E-MailRelay

Classes | Variables
GNet::ExceptionSinkImp Namespace Reference

An implementation namespace for GNet::ExceptionSink. More...

## Classes
struct | RethrowExceptionHandler
| An GNet::ExceptionHandler that rethrows. More...

## Variables
GNet::ExceptionSinkImp::RethrowExceptionHandler | rethrow_exception_handler

## Detailed Description

An implementation namespace for GNet::ExceptionSink.